Loading...
Searching...
No Matches
resolve_sip.c File Reference

Use sresolv library to resolve a SIP or SIPS domain. More...

`#include <stdint.h>`
`#include <netinet/in.h>`
`#include <arpa/inet.h>`
`#include "sofia-sip/sresolv.h"`
`#include "sofia-sip/su_string.h"`
`#include <assert.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <poll.h>`
Include dependency graph for resolve_sip.c:

## Detailed Description

Use sresolv library to resolve a SIP or SIPS domain.

This is an example program for sresolv library.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Created: Tue Jul 16 18:50:14 2002 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.